Subject: Re: bug#20032: eww: access bookmarks right from the URI prompt

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 25 Dec 2015 07:25:01 +0100

Ivan Shmakov <[email-masked]> writes:

> 	On a related note, can we please make eww-bookmarks a defcustom
> 	and thus replace eww-write-bookmarks, eww-read-bookmarks with
> 	customize-save-variable and the regular custom-set-variables
> 	mechanism, respectively?

No, I think it makes more sense to keep the bookmarks separate, since
there may be many of them.  They would just be noise in .emacs.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no